body {
    background-color: var(--support) !important;
}

.support-content {
    height: 100vh;
}

.support-content-page-heading {
    width: 100%;
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    padding: 10px;
    overflow: hidden;
    margin-top: 225px;
}

.support-mobile-content {
    margin-top: 150px;
    /*height: 100vh;*/
    margin-bottom: 25px;
}


li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }
